commit 6b109f69cfc8804105f373dd22936d7b9edd66f9
Author: Jeremy Harris <jgh146exb@wizmail.org>
Date:   Sat Dec 13 11:58:46 2025 +0000

    Debug: tweaks

diff --git a/src/src/drtables.c b/src/src/drtables.c
index 45b1ade16..bf1c3e530 100644
--- a/src/src/drtables.c
+++ b/src/src/drtables.c
@@ -287,7 +287,7 @@ void * dl;
 struct misc_module_info * mi;
 const char * errormsg;
 
-EARLY_DEBUG(D_any, "loading module %q\n", name);
+EARLY_DEBUG(D_any, "Loading module %q\n", name);
 if (!(dl = mod_open(name, US"miscmod", errstr)))
   {
   if (errstr) EARLY_DEBUG(D_any, " mod_open: %s\n", *errstr);
@@ -313,7 +313,7 @@ if (mi->dyn_magic != MISC_MODULE_MAGIC)
   return FALSE;
   }
 
-EARLY_DEBUG(D_lookup, "loaded %q\n", name);
+EARLY_DEBUG(D_lookup, "Loaded module %q\n", name);
 misc_mod_add(mi);
 return mi;
 }
diff --git a/src/src/readconf.c b/src/src/readconf.c
index 37d9c6b85..7840fd0ac 100644
--- a/src/src/readconf.c
+++ b/src/src/readconf.c
@@ -3853,7 +3853,7 @@ else
     if ((errormsg = dlerror()))
       {
       log_write(0, LOG_MAIN|LOG_PANIC,
-		"%s does not appear to be a %s module (%s)\n", fname, class, errormsg);
+	"%s does not appear to be a %s module (%s)\n", fname, class, errormsg);
       dlclose(dl);
       break;
       }
@@ -3864,7 +3864,8 @@ else
 	store_pool = POOL_PERM;
 	add_driver_info(info_anchor, di, size_of_info);
 	store_pool = old_pool;
-	DEBUG(D_any) debug_printf("Loaded %s %s\n", d->driver_name, class);
+	DEBUG(D_any)
+	  debug_printf("Loaded module %q (%s)\n", d->driver_name, class);
 	closedir(dd);
 	goto found;
 	}

